Bug 496970 - RPM packaging doesn't require perl-Text-Quoted
RPM packaging doesn't require perl-Text-Quoted
Status: CLOSED DUPLICATE of bug 546786
Product: Fedora
Classification: Fedora
Component: rt3 (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Ralf Corsepius
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-21 17:14 EDT by David Nalley
Modified: 2009-12-14 03:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-14 03:11:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Nalley 2009-04-21 17:14:25 EDT
Description of problem: RT3 requires perl-Text-Quoted, but RPM packaging isn't listing it as a require. 


Version-Release number of selected component (if applicable): rt3-3.8.2-5.fc10.noarch


How reproducible: Every time


Steps to Reproduce:
1. Install rt3
2. Log in
3. Look at error messages in /var/log/messages
  

Apr 21 17:04:05 rt RT: Text::Quoted failed: Can't locate Text/Quoted.pm in @INC (@INC contains: /usr/local/lib/rt3/lib /usr/lib/perl5/vendor_perl/5.10.0 /usr/lib/perl5/5.10.0/i386-linux-thread-multi /usr/lib/perl5/5.10.0 /usr/local/lib/perl5/site_perl/5.10.0/i386-linux-thread-multi /usr/local/lib/perl5/site_perl/5.10.0 /usr/lib/perl5/vendor_perl/5.10.0/i386-linux-thread-multi /usr/lib/perl5/vendor_perl /usr/local/lib/perl5/site_perl /usr/lib/perl5/site_perl . /etc/httpd) at /usr/share/rt3/html/Ticket/Elements/ShowTransactionAttachments line 130.#012#012Stack:#012  [/usr/share/rt3/html/Ticket/Elements/ShowTransactionAttachments:130]#012  [/usr/share/rt3/html/Ticket/Elements/ShowTransaction:77]#012  [/usr/share/rt3/html/Ticket/Elements/ShowHistory:114]#012  [/usr/share/rt3/html/Ticket/Display.html:71]#012  [/usr/share/rt3/html/autohandler:311] (/usr/share/rt3/html/Ticket/Elements/ShowTransactionAttachments:131)
Comment 1 Bug Zapper 2009-11-18 06:49:54 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Ralf Corsepius 2009-12-14 03:11:14 EST
I don't know, how I happened to miss this bug, but I just fixed this as part of fixing another bug (BZ 546786), thus marking this BZ as a duplicate.

Sorry for this - Will be fixed as part of the next spin of packages.

*** This bug has been marked as a duplicate of bug 546786 ***

Note You need to log in before you can comment on or make changes to this bug.